{
    "dc_identifier": "nl.gm1723.2c.2023.83848-34",
    "dc_title": "Gemeenteraadsvergadering 2023-12-14 - Voorstel 04b-10-23 Vrijgave ontwerpbestemmingsplan Bredaseweg naast 69a Chaam",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Alphen-Chaam op 2023-12-14. Onderdeel: Voorstel 04b-10-23 Vrijgave ontwerpbestemmingsplan Bredaseweg naast 69a Chaam.",
    "dc_source": "https://alphenchaam.notubiz.nl/vergadering/1173825",
    "dc_publisher": "gm1723",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "7",
    "foi_retrievedDate": "2026-02-04",
    "foi_publishedDate": "2023-12-14",
    "dc_date_year": "2023",
    "dc_publisher_name": "Gemeente Alphen-chaam",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Alphen-chaam",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "263",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1723.2c.2023.83848-34",
    "dc_externalIdentifier": "84029",
    "foi_meetingYear": "2023",
    "foi_meetingDate": "2023-12-14",
    "foi_meetingNumber": "83848",
    "foi_meetingItemNumber": "34",
    "foi_meetingItemNumberRaw": "34.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1723.2c.2023.83848-34.doc.1",
            "dc_title": "Voorstel 04b-10-23 Vrijgave Ontwerpbestemmingsplan Bredaseweg naast 69a Chaam",
            "foi_fileName": "Voorstel 04b-10-23 Vrijgave Ontwerpbestemmingsplan Bredaseweg naast 69a Chaam.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/13546721/1"
        },
        {
            "dc_identifier": "nl.gm1723.2c.2023.83848-34.doc.2",
            "dc_title": "Voorstel 04b-10-23 BIJLAGE 1 Toelichting BP Bredaseweg nst 69a",
            "foi_fileName": "Voorstel 04b-10-23 BIJLAGE 1 Toelichting BP Bredaseweg nst 69a.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/13546725/1"
        },
        {
            "dc_identifier": "nl.gm1723.2c.2023.83848-34.doc.3",
            "dc_title": "Voorstel 04b-10-23 BIJLAGE 2 Regels en Verbeelding BP Bredaseweg nst 69a",
            "foi_fileName": "Voorstel 04b-10-23 BIJLAGE 2 Regels en Verbeelding BP Bredaseweg nst 69a.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/13546726/1"
        },
        {
            "dc_identifier": "nl.gm1723.2c.2023.83848-34.doc.4",
            "dc_title": "Voorstel 04b-10-23 BIJLAGE 3 Bijlage bij de toelichting BP Bredasewegnst69a",
            "foi_fileName": "Voorstel 04b-10-23 BIJLAGE 3 Bijlage bij de toelichting BP Bredasewegnst69a.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/13546727/1"
        },
        {
            "dc_identifier": "nl.gm1723.2c.2023.83848-34.doc.5",
            "dc_title": "Voorstel 04b-10-23 BIJLAGE 4 Nota van vooroverleg",
            "foi_fileName": "Voorstel 04b-10-23 BIJLAGE 4 Nota van vooroverleg.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/13546723/1"
        },
        {
            "dc_identifier": "nl.gm1723.2c.2023.83848-34.doc.6",
            "dc_title": "Voorstel 04b-10-23 BIJLAGE 5 Ontwerp Besluit Hogere Waarde",
            "foi_fileName": "Voorstel 04b-10-23 BIJLAGE 5 Ontwerp Besluit Hogere Waarde.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/13546722/1"
        },
        {
            "dc_identifier": "nl.gm1723.2c.2023.83848-34.doc.7",
            "dc_title": "Voorstel 04b-10-23 BIJLAGE 6 Ecologische Quickscan Bredaseweg 69a Chaam",
            "foi_fileName": "Voorstel 04b-10-23 BIJLAGE 6 Ecologische Quickscan Bredaseweg 69a Chaam.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/13546724/1"
        }
    ]
}